.bg-hero, .home .bg-hero {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 52%, rgba(0, 0, 0, 0.5) 100%), url("/imgs/bg-home-hero-min.jpg");
  background-attachment: fixed;
  height: 234px;
  background-position: center 148px;
  background-size: 100%;
  background-repeat: no-repeat;
}
@media only screen and (min-width: 768px) {
  .bg-hero, .home .bg-hero {
    background-position: bottom center;
    background-size: cover;
  }
}

.home .bg-hero .tagline {
  padding: 14px 10px;
}
.home .bg-hero .tagline h2 {
  font-weight: normal;
  font-size: 2em;
}
@media only screen and (min-width: 768px) {
  .home .bg-hero {
    height: 100vh;
    background-position: top center;
  }
  .home .bg-hero .tagline {
    padding-top: 10%;
    margin-bottom: 3rem;
  }
  .home .bg-hero .tagline h2 {
    font-size: 4rem;
    padding-bottom: 1rem;
  }
}

.bg-hero-middle {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 52%, rgba(0, 0, 0, 0.5) 100%), url("/imgs/i-services-min.jpg") no-repeat;
  background-attachment: fixed;
  background-position: center top;
  background-size: 100% auto;
  min-height: 450px;
}

.bg-blue-chalk {
  background-color: #f5ecff;
}

.bg-baby-blue {
  background-color: #dffcff;
}

.bg-magnolia {
  background-color: #f7f1ff;
}

.bg-school-banner {
  background-image: url("/imgs/bg-school-banner-min.jpg");
  background-blend-mode: soft-light;
  background-size: cover;
}

.bg-school-illustration {
  background-image: url("/imgs/bg-school-background-min.jpg");
  background-blend-mode: soft-light;
  background-size: cover;
}

.bg-backschool.jpg {
  background-image: url("/imgs/bg-backschool-min.jpg");
  background-blend-mode: color-burn;
  background-size: cover;
}

.royal_purple {
  color: #6731A1;
}

.eastern_blue {
  color: #25A1B0;
}

.biloba_flower {
  color: #B884EF;
}

.perfume {
  color: #CFADF5;
}

.bg_royal_purple {
  background-color: #6731A1;
}

.bg_eastern_blue {
  background-color: #25A1B0;
}

.bg_biloba_flower {
  background-color: #B884EF;
}

.bg_perfume {
  background-color: #CFADF5;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #6731A1;
}

.border-top-royal-purple {
  border-top: 3px solid #6731A1;
}

.btn_royal_purple {
  background-color: #6731A1;
}
.btn_royal_purple:hover, .btn_royal_purple:active, .btn_royal_purple:focus {
  background-color: #B884EF;
}

.width-2px {
  width: 2px;
}

.flex-width {
  justify-content: center;
  max-width: 50%;
}

.max-width-tablet {
  max-width: 760px;
}

.mw-px-300 {
  max-width: 300px;
}

p, ul, blockquote {
  color: #6731A1 !important;
  line-height: 30px;
}

.nav-menu.is-scrolling, .nav-menu.menu-is-open {
  transition: all 0.3s ease;
}
.nav-menu.is-scrolling img.nav-brand, .nav-menu.menu-is-open img.nav-brand {
  width: 90px !important;
  margin-top: 0 !important;
  padding-top: 0 !important;
  transition: all 0.3s ease;
}

.nav-menu img.nav-brand {
  transition: all 0.3s ease;
}

/*
    color: #0d6efd;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    */
.navbar-expand-lg .navbar-nav .btn-nav-link, .btn-nav-link {
  display: block;
  padding: 0.6rem 1rem;
  background: #6731A1;
  color: #fff;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
  border: 1px solid transparent;
  font-size: 1rem;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.navbar-expand-lg .navbar-nav .btn-nav-link:hover, .navbar-expand-lg .navbar-nav .btn-nav-link:active, .navbar-expand-lg .navbar-nav .btn-nav-link:focus, .btn-nav-link:hover, .btn-nav-link:active, .btn-nav-link:focus {
  color: #fff;
}

@media only screen and (min-width: 990px) {
  .h-95 {
    height: 95px;
  }
}

.nav-item {
  padding: 0 !important;
}
@media only screen and (min-width: 1165px) {
  .nav-item {
    padding: 0 20px !important;
  }
}

@media only screen and (min-width: 980px) {
  .mr-100px {
    margin-right: 100px;
  }
}

@media only screen and (min-width: 980px) {
  .w-130px {
    width: 130px;
  }
}

.gtco-testimonials {
  position: relative;
  margin-top: 30px;
}
.gtco-testimonials h2 {
  font-size: 30px;
  text-align: center;
  color: #333333;
  margin-bottom: 50px;
}
.gtco-testimonials .owl-stage-outer {
  padding: 30px 0;
}
.gtco-testimonials .owl-nav {
  display: none;
}
.gtco-testimonials .owl-dots {
  text-align: center;
}
.gtco-testimonials .owl-dots span {
  position: relative;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  display: block;
  background: #fff;
  border: 2px solid #01b0f8;
  margin: 0 5px;
}
.gtco-testimonials .owl-dots .active {
  box-shadow: none;
}
.gtco-testimonials .owl-dots .active span {
  background: #01b0f8;
  box-shadow: none;
  height: 12px;
  width: 12px;
  margin-bottom: -1px;
}
.gtco-testimonials .card {
  background: #fff;
  box-shadow: 0 8px 30px -7px #c9dff0;
  margin: 0 20px;
  padding: 0 10px;
  border-radius: 20px;
  border: 0;
}
.gtco-testimonials .card .card-img-top {
  max-width: 100px;
  border-radius: 50%;
  margin: 15px auto 0;
  box-shadow: 0 8px 20px -4px #95abbb;
  width: 100px;
  height: 100px;
}
.gtco-testimonials .card h5 {
  color: #01b0f8;
  font-size: 21px;
  line-height: 1.3;
}
.gtco-testimonials .card h5 span {
  font-size: 18px;
  color: #666666;
}
.gtco-testimonials .card p {
  font-size: 18px;
  color: #555;
  padding-bottom: 15px;
}
.gtco-testimonials .active {
  opacity: 0.5;
  transition: all 0.3s;
}
.gtco-testimonials .center {
  opacity: 1;
}
.gtco-testimonials .center h5 {
  font-size: 24px;
}
.gtco-testimonials .center h5 span {
  font-size: 20px;
}
.gtco-testimonials .center .card-img-top {
  max-width: 100%;
  height: 120px;
  width: 120px;
}

@media (max-width: 767px) {
  .gtco-testimonials {
    margin-top: 20px;
  }
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  outline: 0;
}
.owl-carousel button.owl-dot {
  outline: 0;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #25A1B0;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.13);
}
